; 20240626_150242 - 118-Livadija - 308-Livadija R - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-118_m_textures\damp\worn\grass.dds	damp\new\grass.dds
track-118_m_textures\damp\worn\termak.dds	damp\new\termak.dds
track-118_m_textures\damp\worn\woll001.dds	damp\new\woll001.dds
track-118_m_textures\damp\worn\woll002.dds	damp\new\woll002.dds
track-118_m_textures\dry\derevj1.dds	damp\derevj1.dds
track-118_m_textures\dry\fon1.dds	damp\fon1.dds
track-118_m_textures\dry\fon10.dds	damp\fon10.dds
track-118_m_textures\dry\fon2.dds	damp\fon2.dds
track-118_m_textures\dry\fon3.dds	damp\fon3.dds
track-118_m_textures\dry\fon4.dds	damp\fon4.dds
track-118_m_textures\dry\fon5.dds	damp\fon5.dds
track-118_m_textures\dry\fon6.dds	damp\fon6.dds
track-118_m_textures\dry\fon7.dds	damp\fon7.dds
track-118_m_textures\dry\fon8.dds	damp\fon8.dds
track-118_m_textures\dry\fon9.dds	damp\fon9.dds
track-118_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-118_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-118_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-118_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-118_m_textures\dry\worn\grass.dds	dry\new\grass.dds
track-118_m_textures\dry\worn\termak.dds	dry\new\termak.dds
track-118_m_textures\dry\worn\woll001.dds	dry\new\woll001.dds
track-118_m_textures\dry\worn\woll002.dds	dry\new\woll002.dds
track-118_m_textures\wet\derevj1.dds	damp\derevj1.dds
track-118_m_textures\wet\derevj2.dds	damp\derevj2.dds
track-118_m_textures\wet\detali.dds	damp\detali.dds
track-118_m_textures\wet\fon1.dds	damp\fon1.dds
track-118_m_textures\wet\fon10.dds	damp\fon10.dds
track-118_m_textures\wet\fon2.dds	damp\fon2.dds
track-118_m_textures\wet\fon3.dds	damp\fon3.dds
track-118_m_textures\wet\fon4.dds	damp\fon4.dds
track-118_m_textures\wet\fon5.dds	damp\fon5.dds
track-118_m_textures\wet\fon6.dds	damp\fon6.dds
track-118_m_textures\wet\fon7.dds	damp\fon7.dds
track-118_m_textures\wet\fon8.dds	damp\fon8.dds
track-118_m_textures\wet\fon9.dds	damp\fon9.dds
track-118_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-118_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-118_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-118_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-118_m_textures\wet\worn\grass.dds	wet\new\grass.dds
track-118_m_textures\wet\worn\termak.dds	wet\new\termak.dds
track-118_m_textures\wet\worn\woll001.dds	wet\new\woll001.dds
track-118_m_textures\wet\worn\woll002.dds	wet\new\woll002.dds
track-118_o_textures\damp\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-118_o_textures\damp\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-118_o_textures\damp\detali.dds	track-118_m_textures\damp\detali.dds
track-118_o_textures\damp\fon1.dds	track-118_m_textures\damp\fon1.dds
track-118_o_textures\damp\fon10.dds	track-118_m_textures\damp\fon10.dds
track-118_o_textures\damp\fon2.dds	track-118_m_textures\damp\fon2.dds
track-118_o_textures\damp\fon3.dds	track-118_m_textures\damp\fon3.dds
track-118_o_textures\damp\fon4.dds	track-118_m_textures\damp\fon4.dds
track-118_o_textures\damp\fon5.dds	track-118_m_textures\damp\fon5.dds
track-118_o_textures\damp\fon6.dds	track-118_m_textures\damp\fon6.dds
track-118_o_textures\damp\fon7.dds	track-118_m_textures\damp\fon7.dds
track-118_o_textures\damp\fon8.dds	track-118_m_textures\damp\fon8.dds
track-118_o_textures\damp\fon9.dds	track-118_m_textures\damp\fon9.dds
track-118_o_textures\damp\houses.dds	track-118_m_textures\damp\houses.dds
track-118_o_textures\damp\ludi.dds	track-118_m_textures\damp\ludi.dds
track-118_o_textures\damp\new\grass.dds	track-118_m_textures\damp\new\grass.dds
track-118_o_textures\damp\new\termak.dds	track-118_m_textures\damp\new\termak.dds
track-118_o_textures\damp\new\termak2.dds	track-118_m_textures\damp\new\termak2.dds
track-118_o_textures\damp\new\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-118_o_textures\damp\new\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-118_o_textures\damp\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-118_o_textures\damp\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-118_o_textures\damp\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-118_o_textures\damp\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-118_o_textures\damp\woll003.dds	track-118_m_textures\damp\woll003.dds
track-118_o_textures\damp\worn\grass.dds	track-118_m_textures\damp\new\grass.dds
track-118_o_textures\damp\worn\termak.dds	track-118_m_textures\damp\new\termak.dds
track-118_o_textures\damp\worn\termak2.dds	track-118_m_textures\damp\worn\termak2.dds
track-118_o_textures\damp\worn\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-118_o_textures\damp\worn\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-118_o_textures\dry\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-118_o_textures\dry\derevj2.dds	track-118_m_textures\dry\derevj2.dds
track-118_o_textures\dry\detali.dds	track-118_m_textures\dry\detali.dds
track-118_o_textures\dry\fon1.dds	track-118_m_textures\damp\fon1.dds
track-118_o_textures\dry\fon10.dds	track-118_m_textures\damp\fon10.dds
track-118_o_textures\dry\fon2.dds	track-118_m_textures\damp\fon2.dds
track-118_o_textures\dry\fon3.dds	track-118_m_textures\damp\fon3.dds
track-118_o_textures\dry\fon4.dds	track-118_m_textures\damp\fon4.dds
track-118_o_textures\dry\fon5.dds	track-118_m_textures\damp\fon5.dds
track-118_o_textures\dry\fon6.dds	track-118_m_textures\damp\fon6.dds
track-118_o_textures\dry\fon7.dds	track-118_m_textures\damp\fon7.dds
track-118_o_textures\dry\fon8.dds	track-118_m_textures\damp\fon8.dds
track-118_o_textures\dry\fon9.dds	track-118_m_textures\damp\fon9.dds
track-118_o_textures\dry\houses.dds	track-118_m_textures\dry\houses.dds
track-118_o_textures\dry\ludi.dds	track-118_m_textures\dry\ludi.dds
track-118_o_textures\dry\new\grass.dds	track-118_m_textures\dry\new\grass.dds
track-118_o_textures\dry\new\termak.dds	track-118_m_textures\dry\new\termak.dds
track-118_o_textures\dry\new\termak2.dds	track-118_m_textures\dry\new\termak2.dds
track-118_o_textures\dry\new\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-118_o_textures\dry\new\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-118_o_textures\dry\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-118_o_textures\dry\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-118_o_textures\dry\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-118_o_textures\dry\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-118_o_textures\dry\woll003.dds	track-118_m_textures\dry\woll003.dds
track-118_o_textures\dry\worn\grass.dds	track-118_m_textures\dry\new\grass.dds
track-118_o_textures\dry\worn\termak.dds	track-118_m_textures\dry\new\termak.dds
track-118_o_textures\dry\worn\termak2.dds	track-118_m_textures\dry\worn\termak2.dds
track-118_o_textures\dry\worn\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-118_o_textures\dry\worn\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-118_o_textures\wet\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-118_o_textures\wet\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-118_o_textures\wet\detali.dds	track-118_m_textures\damp\detali.dds
track-118_o_textures\wet\fon1.dds	track-118_m_textures\damp\fon1.dds
track-118_o_textures\wet\fon10.dds	track-118_m_textures\damp\fon10.dds
track-118_o_textures\wet\fon2.dds	track-118_m_textures\damp\fon2.dds
track-118_o_textures\wet\fon3.dds	track-118_m_textures\damp\fon3.dds
track-118_o_textures\wet\fon4.dds	track-118_m_textures\damp\fon4.dds
track-118_o_textures\wet\fon5.dds	track-118_m_textures\damp\fon5.dds
track-118_o_textures\wet\fon6.dds	track-118_m_textures\damp\fon6.dds
track-118_o_textures\wet\fon7.dds	track-118_m_textures\damp\fon7.dds
track-118_o_textures\wet\fon8.dds	track-118_m_textures\damp\fon8.dds
track-118_o_textures\wet\fon9.dds	track-118_m_textures\damp\fon9.dds
track-118_o_textures\wet\houses.dds	track-118_m_textures\wet\houses.dds
track-118_o_textures\wet\ludi.dds	track-118_m_textures\wet\ludi.dds
track-118_o_textures\wet\new\grass.dds	track-118_m_textures\wet\new\grass.dds
track-118_o_textures\wet\new\termak.dds	track-118_m_textures\wet\new\termak.dds
track-118_o_textures\wet\new\termak2.dds	track-118_m_textures\wet\new\termak2.dds
track-118_o_textures\wet\new\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-118_o_textures\wet\new\woll002.dds	track-118_m_textures\wet\new\woll002.dds
track-118_o_textures\wet\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-118_o_textures\wet\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-118_o_textures\wet\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-118_o_textures\wet\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-118_o_textures\wet\woll003.dds	track-118_m_textures\wet\woll003.dds
track-118_o_textures\wet\worn\grass.dds	track-118_m_textures\wet\new\grass.dds
track-118_o_textures\wet\worn\termak.dds	track-118_m_textures\wet\new\termak.dds
track-118_o_textures\wet\worn\termak2.dds	track-118_m_textures\wet\worn\termak2.dds
track-118_o_textures\wet\worn\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-118_o_textures\wet\worn\woll002.dds	track-118_m_textures\wet\new\woll002.dds
track-308_m_textures\damp\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_m_textures\damp\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-308_m_textures\damp\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_m_textures\damp\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_m_textures\damp\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_m_textures\damp\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_m_textures\damp\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_m_textures\damp\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_m_textures\damp\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_m_textures\damp\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_m_textures\damp\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_m_textures\damp\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_m_textures\damp\houses.dds	track-118_m_textures\damp\houses.dds
track-308_m_textures\damp\ludi.dds	track-118_m_textures\damp\ludi.dds
track-308_m_textures\damp\new\grass.dds	track-118_m_textures\damp\new\grass.dds
track-308_m_textures\damp\new\termak.dds	track-118_m_textures\damp\new\termak.dds
track-308_m_textures\damp\new\termak2.dds	track-118_m_textures\damp\new\termak2.dds
track-308_m_textures\damp\new\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-308_m_textures\damp\new\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-308_m_textures\damp\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_m_textures\damp\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_m_textures\damp\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_m_textures\damp\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_m_textures\damp\woll003.dds	track-118_m_textures\damp\woll003.dds
track-308_m_textures\damp\worn\grass.dds	track-118_m_textures\damp\new\grass.dds
track-308_m_textures\damp\worn\termak.dds	track-118_m_textures\damp\new\termak.dds
track-308_m_textures\damp\worn\termak2.dds	track-118_m_textures\damp\worn\termak2.dds
track-308_m_textures\damp\worn\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-308_m_textures\damp\worn\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-308_m_textures\dry\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_m_textures\dry\derevj2.dds	track-118_m_textures\dry\derevj2.dds
track-308_m_textures\dry\detali.dds	damp\detali.dds
track-308_m_textures\dry\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_m_textures\dry\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_m_textures\dry\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_m_textures\dry\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_m_textures\dry\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_m_textures\dry\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_m_textures\dry\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_m_textures\dry\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_m_textures\dry\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_m_textures\dry\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_m_textures\dry\houses.dds	track-118_m_textures\dry\houses.dds
track-308_m_textures\dry\ludi.dds	track-118_m_textures\dry\ludi.dds
track-308_m_textures\dry\new\grass.dds	track-118_m_textures\dry\new\grass.dds
track-308_m_textures\dry\new\termak.dds	track-118_m_textures\dry\new\termak.dds
track-308_m_textures\dry\new\termak2.dds	track-118_m_textures\dry\new\termak2.dds
track-308_m_textures\dry\new\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-308_m_textures\dry\new\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-308_m_textures\dry\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_m_textures\dry\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_m_textures\dry\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_m_textures\dry\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_m_textures\dry\woll003.dds	track-118_m_textures\dry\woll003.dds
track-308_m_textures\dry\worn\grass.dds	track-118_m_textures\dry\new\grass.dds
track-308_m_textures\dry\worn\termak.dds	track-118_m_textures\dry\new\termak.dds
track-308_m_textures\dry\worn\termak2.dds	track-118_m_textures\dry\worn\termak2.dds
track-308_m_textures\dry\worn\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-308_m_textures\dry\worn\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-308_m_textures\wet\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_m_textures\wet\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-308_m_textures\wet\detali.dds	damp\detali.dds
track-308_m_textures\wet\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_m_textures\wet\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_m_textures\wet\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_m_textures\wet\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_m_textures\wet\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_m_textures\wet\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_m_textures\wet\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_m_textures\wet\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_m_textures\wet\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_m_textures\wet\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_m_textures\wet\houses.dds	track-118_m_textures\wet\houses.dds
track-308_m_textures\wet\ludi.dds	track-118_m_textures\wet\ludi.dds
track-308_m_textures\wet\new\grass.dds	track-118_m_textures\wet\new\grass.dds
track-308_m_textures\wet\new\termak.dds	track-118_m_textures\wet\new\termak.dds
track-308_m_textures\wet\new\termak2.dds	track-118_m_textures\wet\new\termak2.dds
track-308_m_textures\wet\new\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-308_m_textures\wet\new\woll002.dds	track-118_m_textures\wet\new\woll002.dds
track-308_m_textures\wet\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_m_textures\wet\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_m_textures\wet\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_m_textures\wet\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_m_textures\wet\woll003.dds	track-118_m_textures\wet\woll003.dds
track-308_m_textures\wet\worn\grass.dds	track-118_m_textures\wet\new\grass.dds
track-308_m_textures\wet\worn\termak.dds	track-118_m_textures\wet\new\termak.dds
track-308_m_textures\wet\worn\termak2.dds	track-118_m_textures\wet\worn\termak2.dds
track-308_m_textures\wet\worn\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-308_m_textures\wet\worn\woll002.dds	track-118_m_textures\wet\new\woll002.dds
track-308_o_textures\damp\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_o_textures\damp\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-308_o_textures\damp\detali.dds	track-308_m_textures\damp\detali.dds
track-308_o_textures\damp\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_o_textures\damp\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_o_textures\damp\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_o_textures\damp\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_o_textures\damp\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_o_textures\damp\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_o_textures\damp\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_o_textures\damp\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_o_textures\damp\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_o_textures\damp\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_o_textures\damp\houses.dds	track-118_m_textures\damp\houses.dds
track-308_o_textures\damp\ludi.dds	track-118_m_textures\damp\ludi.dds
track-308_o_textures\damp\new\grass.dds	track-118_m_textures\damp\new\grass.dds
track-308_o_textures\damp\new\termak.dds	track-118_m_textures\damp\new\termak.dds
track-308_o_textures\damp\new\termak2.dds	track-118_m_textures\damp\new\termak2.dds
track-308_o_textures\damp\new\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-308_o_textures\damp\new\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-308_o_textures\damp\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_o_textures\damp\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_o_textures\damp\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_o_textures\damp\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_o_textures\damp\woll003.dds	track-118_m_textures\damp\woll003.dds
track-308_o_textures\damp\worn\grass.dds	track-118_m_textures\damp\new\grass.dds
track-308_o_textures\damp\worn\termak.dds	track-118_m_textures\damp\new\termak.dds
track-308_o_textures\damp\worn\termak2.dds	track-118_m_textures\damp\worn\termak2.dds
track-308_o_textures\damp\worn\woll001.dds	track-118_m_textures\damp\new\woll001.dds
track-308_o_textures\damp\worn\woll002.dds	track-118_m_textures\damp\new\woll002.dds
track-308_o_textures\dry\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_o_textures\dry\derevj2.dds	track-118_m_textures\dry\derevj2.dds
track-308_o_textures\dry\detali.dds	track-308_m_textures\damp\detali.dds
track-308_o_textures\dry\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_o_textures\dry\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_o_textures\dry\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_o_textures\dry\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_o_textures\dry\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_o_textures\dry\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_o_textures\dry\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_o_textures\dry\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_o_textures\dry\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_o_textures\dry\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_o_textures\dry\houses.dds	track-118_m_textures\dry\houses.dds
track-308_o_textures\dry\ludi.dds	track-118_m_textures\dry\ludi.dds
track-308_o_textures\dry\new\grass.dds	track-118_m_textures\dry\new\grass.dds
track-308_o_textures\dry\new\specular.dds	track-308_m_textures\dry\new\specular.dds
track-308_o_textures\dry\new\termak.dds	track-118_m_textures\dry\new\termak.dds
track-308_o_textures\dry\new\termak2.dds	track-118_m_textures\dry\new\termak2.dds
track-308_o_textures\dry\new\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-308_o_textures\dry\new\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-308_o_textures\dry\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_o_textures\dry\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_o_textures\dry\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_o_textures\dry\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_o_textures\dry\woll003.dds	track-118_m_textures\dry\woll003.dds
track-308_o_textures\dry\worn\grass.dds	track-118_m_textures\dry\new\grass.dds
track-308_o_textures\dry\worn\termak.dds	track-118_m_textures\dry\new\termak.dds
track-308_o_textures\dry\worn\termak2.dds	track-118_m_textures\dry\worn\termak2.dds
track-308_o_textures\dry\worn\woll001.dds	track-118_m_textures\dry\new\woll001.dds
track-308_o_textures\dry\worn\woll002.dds	track-118_m_textures\dry\new\woll002.dds
track-308_o_textures\wet\derevj1.dds	track-118_m_textures\damp\derevj1.dds
track-308_o_textures\wet\derevj2.dds	track-118_m_textures\damp\derevj2.dds
track-308_o_textures\wet\detali.dds	track-308_m_textures\damp\detali.dds
track-308_o_textures\wet\fon1.dds	track-118_m_textures\damp\fon1.dds
track-308_o_textures\wet\fon10.dds	track-118_m_textures\damp\fon10.dds
track-308_o_textures\wet\fon2.dds	track-118_m_textures\damp\fon2.dds
track-308_o_textures\wet\fon3.dds	track-118_m_textures\damp\fon3.dds
track-308_o_textures\wet\fon4.dds	track-118_m_textures\damp\fon4.dds
track-308_o_textures\wet\fon5.dds	track-118_m_textures\damp\fon5.dds
track-308_o_textures\wet\fon6.dds	track-118_m_textures\damp\fon6.dds
track-308_o_textures\wet\fon7.dds	track-118_m_textures\damp\fon7.dds
track-308_o_textures\wet\fon8.dds	track-118_m_textures\damp\fon8.dds
track-308_o_textures\wet\fon9.dds	track-118_m_textures\damp\fon9.dds
track-308_o_textures\wet\houses.dds	track-118_m_textures\wet\houses.dds
track-308_o_textures\wet\ludi.dds	track-118_m_textures\wet\ludi.dds
track-308_o_textures\wet\new\grass.dds	track-118_m_textures\wet\new\grass.dds
track-308_o_textures\wet\new\termak.dds	track-118_m_textures\wet\new\termak.dds
track-308_o_textures\wet\new\termak2.dds	track-118_m_textures\wet\new\termak2.dds
track-308_o_textures\wet\new\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-308_o_textures\wet\new\woll002.dds	track-118_m_textures\wet\new\woll002.dds
track-308_o_textures\wet\start_clock_digits_placeholder.dds	track-118_m_textures\damp\start_clock_digits_placeholder.dds
track-308_o_textures\wet\start_clock_greenlight_on.dds	track-118_m_textures\damp\start_clock_greenlight_on.dds
track-308_o_textures\wet\start_clock_redlight_on.dds	track-118_m_textures\damp\start_clock_redlight_on.dds
track-308_o_textures\wet\start_clock.tga_0.dds	track-118_m_textures\damp\start_clock.tga_0.dds
track-308_o_textures\wet\woll003.dds	track-118_m_textures\wet\woll003.dds
track-308_o_textures\wet\worn\grass.dds	track-118_m_textures\wet\new\grass.dds
track-308_o_textures\wet\worn\termak.dds	track-118_m_textures\wet\new\termak.dds
track-308_o_textures\wet\worn\termak2.dds	track-118_m_textures\wet\worn\termak2.dds
track-308_o_textures\wet\worn\woll001.dds	track-118_m_textures\wet\new\woll001.dds
track-308_o_textures\wet\worn\woll002.dds	track-118_m_textures\wet\new\woll002.dds
